.tooltip-container
{
	position:absolute;
	z-index:300;
	top:24px;
	right:-20px;
	
	background:#fffdd2;
	border:1px solid #f0eda3;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	min-height:20px;
	min-width:240px;
	max-width: 350px;
	
	color:#343434;
	
	display:none;
}

	.jstree .icons {
		float: none !important;
	    display: inline-block;
	    }
    
	.tooltip-container p
	{
		background:url(../gfx/bullets/bill.png) no-repeat right top ;
		margin: -7px 0px 0px 0px;
		padding:1em 1em 0.5em 1em !important;
	}
	
	table .tooltip-container p, .appened-to-body-tooltip{
		text-align: left;
		font-weight: normal;
		font-size: 11px;
	}
	
	.tooltip-container p a{
		color:#1f4f8c!important;
		text-indent:0!important;
		background:none!important;
		width:auto!important;
		height:auto!important;
		text-decoration:underline!important;
		clear:both!important;
		padding:0!important;
		margin:0!important;
		position:inherit!important;
		float:none !important;
	} 

.tooltip-container-2
{
	
	width:auto;
	background:#fffdd2;
	border:1px solid #f0eda3;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	/*behavior: url(IEfix/PIE.htc);*/
	min-height:20px;
	
	color:#343434;
	margin:0.3em 0 0 0 ;
}
		
	.tooltip-container-2 p
	{
		background:url(../gfx/bullets/bill.png) no-repeat 10px top ;
		margin: -7px 0px 0px 0px;
		padding:1em 1em 0.5em 1em;
		display:inline-block;
	}
	
	.tooltip-container-2 p a
	{
		color:#1f4f8c!important;
		text-indent:0!important;
		background:none!important;
		width:auto!important;
		height:auto!important;
		text-decoration:underline!important;
		clear:both!important;
		padding:0!important;
		margin:0!important;
		position:inherit!important;
		float:none !important;
	} 
	
.help:hover .tooltip-container,
.help-icon:hover .tooltip-container,
.white-help-icon:hover .tooltip-container{
	display:block;
}

